@mixin max-width($percentage) {
  .max-width-#{$percentage} {
    max-width: $percentage * 1%;
  }
}
@mixin max-height($percentage) {
  .max-height-#{$percentage} {
    max-height: $percentage * 1%;
  }
}
